<STYLE TYPE="text/css">
html
{
	height:	100%;
	width:	100%;
}
body
{
	height:			100%;
	width:			100%;
	color: 			#000000;
	font:			1em Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
	font-style: 		normal;
	margin-left:		0;
	margin-right:		0;
        margin-top:		0;
	background-color:	white;
}
A:link
{
	color: 			#990000;
}
A:visited
{
	color: 			#000000;
}
A:hover
{
	color: 			#AA0000;
	text-decoration:	none;
	background-color:	#FFEEB9;
}
A:active
{
	color: 			#FF0000;
}
a.pageindex:link
{
	color: 			#990000;
	text-decoration:	none;
	border-bottom: 2px solid;
}
a.pageindex:visited
{
	color: 			#000000;
	text-decoration:	none;
	border-bottom: 2px solid;
}
a.pageindex:hover
{
	color: 			#AA0000;
	text-decoration:	none;
	border-bottom: 0px solid;
	background-color:	#FFEEB9;
}
a.pageindex:active
{
	color: 			#FF0000;
	font-weight: 		bold;
}
.texte_petit
{
	font-size:		8pt
}
.texte_normal
{
	font-size:			12pt
}
.indice
{
	font-size:		0.5em;
}
</STYLE>